
Redmine - Patch #37559

Use meta element instead of javascript object

2022-08-07 04:16 - Takashi Kato

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: Candidate for next major release   

Description

Modify autocomplete paths to be held in meta elements instead of JSON.

It reduces coupling compared to writing javascript in ruby code.

The patch can be applied to r21762

History

#1 - 2022-08-10 07:24 - Go MAEDA

- Target version set to Candidate for next major release

#2 - 2022-09-15 15:09 - Go MAEDA

- Assignee set to Marius BĂLTEANU

Marius, could you review this patch related to auto-complete?
